/*	Default stylesheet			*/
/*	Author: 					*/
/* 	Company: 	tfe.com			*/


html {
	
}

body {
	margin: 0;
	background: #fff;
	font: normal normal normal 62.5%/1.6em "trebuchet MS", tahoma, arial, sans-serif;
	color: #000;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

img {
	
}

address {
	font-style: normal;
}

h1, h2, h3, h4 {
	font-weight: bold;
}

h2 {
	color:#fff;
	font-size:1.6em;
	padding:4px 8px 7px 8px;
	margin:0;
	border-bottom:solid 1px #fff;
}
h2.portal {
	background-color:#fff;
	color:#000;
	padding-left: 18px;
	width: 444px;
}

fieldset {
	border: 0;
	padding: 0;
	margin: 0;
}

input,
select,
textarea {
	font-size: 1em;
	font-family: Verdana, Geneva, sans-serif;
}

ul {
	
}

ul li {
	
}
img {
	border:none;
}
table {
	width:100%;
}
td {
	vertical-align:top;
	padding:0;
}
/******************************************************************************************************************************/
/* repeated styles */

.skiplink {
	display: none;
}
.more {
	
}
.back {

}
a {
	color: #c03;
}
a:hover {
	
}
a.more {
	text-decoration: none;
}
a.more:hover {
	text-decoration: underline;
}
a.back:hover {
	
}

.float-left,
.position_left {
	float: left;
}
.float-right,
.position_right {
	float: right;
}
.align-right {
	text-align: right;
}
.clear {
	clear: both;
	font-size:0px;
	line-height:0px;
	height:0px;
}
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix {
	height: 1%;
}
a.button {
	padding: 3px 8px 5px 6px;
	margin: 0;
	background: url(../images/btnSubmitLeft.png) no-repeat;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
}
a.button:hover {
	background-image: url(../images/btnSubmitLeftHover.png);
}
a.button span {
	font-weight: bold;
	line-height: normal;
	white-space: nowrap;
	padding: 3px 8px 12px 2px;
	font-size: 1em;	
	cursor: pointer;
	display: inline;
	background: url(../images/btnSubmitRight.png) no-repeat top right;
	color: #CC0033;
}
a.button:hover span {
	background-image: url(../images/btnSubmitRightHover.png);
	color: #fff;
}
a.btnPrint {
	background: transparent url(../images/iconPrint.gif) no-repeat left center;
	padding-left: 20px;
}
.banner-image-wrapper {
	margin: 0 0 15px 5px;
}
.hidden {
	display: none;
	visibility: hidden;
}
.imgShadow {
	background: #fff;
	border: 1px solid #ccc;
	display: inline-block;
	padding: 9px;
}

/* Tooltip */
.tooltipInfo {
	color: #fff;
	display: none;
	position: absolute;
	width: 339px;
	z-index: 999;
}
.tooltipInfo .top {
	background: transparent url(../images/tooltipInfoTop.gif) no-repeat left top;
	height: 6px;
	line-height: 0;
	margin: 0;
	overflow: hidden;
	padding: 0;
}
.tooltipInfo .content {
	background: #61A493;
	margin: 0;
	padding: 1px 8px;
}
.tooltipInfo .content p {
	color: #fff;
	font-size: 0.9em;
	margin: 0;
	padding: 0;
}
.tooltipInfo .bottom {
	background: transparent url(../images/tooltipInfoBottom.gif) no-repeat left bottom;
	height: 6px;
}


/******************************************************************************************************************************/
/* wps styles */

table.layout-column {
	left: 0;
}

td.layout-column-element {
	position: relative;
	left: 0;
	z-index: 2;
}
td.layout-column-element-1 {
	position: relative;
	left: 0;
	z-index: 3;
}

/******************************************************************************************************************************/
/* js styles */

.toggler {  
	display:none;
}
#blind { 
	height: 135px; 
	padding: 0.4em; 
}
#blind h3 { 
	margin: 0; 
	padding: 0.4em; 
	text-align: center; 
}

/******************************************************************************************************************************/
/* lay-out styles */

.wrapper{
	width: 900px;
	margin: 0 auto;
}
td#left {
	background: #FAFAFA;
	width: 205px;
}
td#middle {
	width: 470px;
	padding:0 10px 50px;
}
td#right {
	width: 205px;
}
td#middle .place-holder {
	position: relative;
	left: 0;
	zoom: 1;
}

/******************************************************************************************************************************/
/* header styles */

.header {
	background:url(../custom/portal/images/bg_header.jpg) no-repeat #fff;
	height: 100px;
	margin: 0 0 14px 0;
	position: relative;
	left: 0;
}
.header .logo a {
	float: left;
	width: 225px;
	height: 66px;
	margin-top: 19px;
	background: transparent url(../images/logo.png) no-repeat left top;
}
.header .logo a span {
	display: none;
}

.pixels {
	height: 99px;
	position: absolute;
	width: 354px;
}
.method {
	height: 60px;
	left: 230px;
	position: absolute;
	width: 460px;
	top: 24px;
}

.header-right {
	float: right;
	width: auto;
}

.siteactions {
	display: inline;
	float: right;
	width: 117px;
	height: 30px;
	padding: 11px 0px 0px 15px;
	margin: 0 56px 0 0;
	background: url(../images/bg_siteactions.png) no-repeat;
}

.siteactions li {
	display: inline;
	list-style: none;
}
.siteactions span {
	display: none;
}
.siteactions a {
	display: block;
	float: left;
	height: 20px;
	margin-right: 9px;
}
.siteactions a.shopcart {
	width: 30px;
	background: url(../images/button_shopcart.gif) 0px 0px no-repeat;
}
.siteactions a.shopcart:hover {
	background-position:  0px -20px;
}
.siteactions a.call {
	width: 23px;
	background: url(../images/button_call.gif) 0px 0px no-repeat;
}
.siteactions a.call:hover {
	background-position:  0px -20px;
}
.siteactions a.text_smaller {
	width: 7px;
	background: url(../images/button_text_smaller.gif) 0px 0px no-repeat;
}
.siteactions a.text_smaller:hover {
	background-position:  0px -20px;
}
.siteactions a.text_larger {
	width: 12px;
	background: url(../images/button_text_larger.gif) 0px 0px no-repeat;
}
.siteactions a.text_larger:hover {
	background-position:  0px -20px;
}

#quicksearch {
	clear: right;
	float: right;	
	width: 205px;
	height: 31px;
	padding: 0;
	margin-top: 26px;
}
#quicksearch .background {
	position:absolute;
	z-index: 2;
	width: 205px;
	height: 31px;
	background: url(../images/bg_search.png) no-repeat;
}
#quicksearch input {
	border: 1px solid #ccc;
	position:relative;
	z-index: 3;
	height: 12px;
	width: 127px;
	float: left;
	margin: 13px 11px 0px 15px;
	font-size: 1.1em;
	background: #fff;
}
#quicksearch a.button {
	position:relative;
	float: left;
	z-index: 3;
	padding-right: 0;
	margin: 12px 0 0 0;
}

/******************************************************************************************************************************/
/* menu styles */

ul.menu {
	margin:0 0 18px 0;
	padding:0;
	list-style:none;
	font-size:1.2em;
}
ul.menu li {
	border-bottom:solid 1px #fff;
}
ul.menu li a {
	padding:4px 6px 6px 10px;
	display: block;
	text-decoration:none;
	color:#000;
	font-weight:bold;
}
ul.menu li a:hover {
	color:#fff;
	font-weight:bold;
}
#left ul.menu li.selected a {
	background-image: none;
	color: #fff;
}
#left ul.menu li a.parent,
#left ul.menu li.selected a.parent {
	background-image: url(../images/arrowRed.gif);
	background-repeat:  no-repeat;
	background-position: 191px 8px;
}
#left ul.menu li.selected a.parent,
#left ul.menu li a.parent:hover {
	background-image: url(../images/arrowWhite.gif);
	color: #fff;
}
#left ul.menu li.open > a,
#left ul.menu li.open > a.parent {
	background-image: url(../images/arrowWhiteDown.gif);
	color: #fff;
}
/* Disable sublevel (left side) */
#left ul.menu li > ul {
	display: none;
}
#left ul.menu li {
	float: left;
	width: 205px;
}
#left ul.menu li.open > ul {
	display: block;
	margin: 0;
	padding: 0;
}
#left ul.menu li.open ul li {
	border-bottom: 0;
	font-size: 0.83em;
	list-style-type: none;
}
#left ul.menu li.open a,
#left ul.menu li a.open {
	background: transparent url(../images/arrowWhite.gif) no-repeat right 8px;	
	color: #fff;
}
#left ul.menu li.open ul li a {
	background: transparent url(../images/bulletRoundBlack.gif) no-repeat 8px 9px;
	color: #000;
	font: normal normal 1em Verdana, Geneva, sans-serif;
	padding-left: 18px;
}
#left ul.menu li ul li a:hover {
	color: #000;
}

/* Overrides for sublevels on method pages */

/* All levels */
#left ul.menu li.open > a.parent,
#left ul.menu li.open > a.parent:hover {
	background-image: url(../images/arrowWhiteDown.gif);
}

/* Level 1 */
#left ul.menu li.open {
	border-bottom: 0;
}
/* Level 2 */
#left ul.menu li.open ul li {
	border-bottom: 2px solid #fff;
}
#left ul.menu li.open ul li.open {
	border-bottom: 0;
}
#left ul.menu li.open ul li a {
	background-image: none;
	padding-top: 5px;
	padding-bottom: 5px;
}
#left ul.menu li.open ul li a.parent:hover {
	color: #000;
}
/* Level 3 */
#left ul.menu li.open ul li ul li {
	font-size: 1em;
}
#left ul.menu li ul li > a.parent {
	background-image: url(../images/arrowRed.gif);
	background-position: right 7px;
}
#left ul.menu li.open ul li.open ul li.open {
	border-bottom: 0;
}
#left ul.menu li.open ul li.open ul li a {
	font-weight: normal;
}
#left ul.menu li.open ul li.open ul li a.parent {
	background-color: transparent;
}

#left ul.menu li.open ul li.open ul li a.parent:hover,
#left ul.menu li.open ul li.open ul li a.parent {
	color: #000;
}
#left ul.menu li.open ul li.open ul li.open a.parent {
	font-weight: bold;
}
/* Level 4 */
#left ul.menu li.open ul li ul li ul li {
	background-color: #fff;
}
#left ul.menu li.open ul li ul li ul li a {
	background: transparent url(../images/bulletRoundBlack.gif) no-repeat 18px 9px;
	padding-left: 28px;
}


/******************************************************************************************************************************/
/* service toolbox */

ul.service {
	background-image:url(../custom/portal/images/bgMenu.png);
	background-repeat:repeat-y;
	margin:0 0 20px 0;
	padding:0;
	list-style:none;
	font-size:1.2em;
}
ul.service li {
	border-bottom:solid 1px #fff;
	float: left;
	width: 205px;
}
ul.service li a {
	padding:4px 9px 6px 11px;
	display: block;
	text-decoration: none;
	color:#000;
}
ul.service li a.parent {
	background: url(../images/arrowBlack.gif) no-repeat right 8px;
}
ul.service li a:hover, ul.service li a.ui-state-active {
	color:#fff;
	font-weight:bold;
}
ul.service li a.ui-state-active {
	background: url(../images/arrowWhiteDown.gif) no-repeat right 8px;
}

/*
ul.service li a.parent:hover {
	background-image: url(../images/arrowWhiteDown.gif);
}
*/
ul.service li a.selected {
	color: #fff;
	font-weight: bold;
	/*background-image: url(../images/arrowWhiteDown.gif);*/
}
/* Service content */
ul.service li div {
	font: normal normal 0.83em Verdana, Geneva, sans-serif;
	padding: 11px;
}
ul.service li p {
	margin: 0;
}
ul.service li div a,
ul.service li div a:hover {
	color: #c03;
	display: inline;
	font-weight: normal;
	background: transparent;
	padding: 0;
}
ul.service li div a:hover { 
	text-decoration: underline;
}

ul.service ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.service ul li {
	float: none;
}

ul.service ul li a {
	padding: 0;
}
/******************************************************************************************************************************/
/* form styles */

/*form input, form textarea {*/
.content form input, .content form textarea,
.catOrder form input, .catOrder form textarea,
.catBasket form input, .catBasket form textarea,
.catSearch form input, .catSearch form textarea {/* prevent WCM styles */
 	width: 157px; 
	padding: 2px;
	float: left;
}
form a.button {
	margin-left: 5px;
}

/******************************************************************************************************************************/
/* content styles */

/* Portal home */

.wpsPortletBody div.portal {
	color: #666;
	padding: 11px 20px 6px;
}
.wpsPortletBody div.portal p {
	font-size: 1.3em;
	line-height: 1.6em;
}

.content-image-teaser {
	padding-top: 2px;
	background: url(../images/image-teasers-bg.png) no-repeat 0 0;
}

#middle .content-image-teaser h2 {
	padding-left: 14px;
	padding-bottom: 4px;
	color: #828282;
	border: none;
	background: none;
}

.content-image-teaser .image-teaser {
	float:left;
	position: relative;
	left: 0;
	width: 220px;
	margin: 5px 0 0 10px;
	padding-left: 2px;
	height: 163px;
	background: url(../images/teaser_bg.png) no-repeat 0 5px;
	background: url(../images/teaser_bg.png) no-repeat 0 3px;/* patch by ds, caused by workaround h2/h3 in headline */
}

.content-image-teaser .image-teaser .caption {
	left: 2px;
	top: 0;
	position: absolute;
	height: 23px;
	width: 202px;
	padding: 7px 0 0 14px;
	margin: 0;
	color: #FFF;
	font-size: 1.4em;
	font-weight: bold;
	font-family: "trebuchet MS", tahoma, arial, sans-serif;
	background-repeat: repeat;
	background-position: 0 0;
}

.content-image-teaser .image-teaser img {
	float: left;
}

.content-image-teaser .image-teaser div {
	float: left;
	width: 202px;
	padding: 7px 0 14px 14px;
}

.content-image-teaser .image-teaser h4 {
	margin: 0;
	font-size: 1.4em;
	font-family: "trebuchet MS", tahoma, arial, sans-serif;
}

.content-image-teaser .image-teaser p {
	font-size: 1.2em;
	margin-top: 7px; 
}
.content-image-teaser .basisOnderwijs .caption {
	background-image: url(../images/imgCaption1.png);
}
.content-image-teaser .basisOnderwijs div {
	background-color: #B8EDFF;
}
.content-image-teaser .image-teaser h4 {
	color: #1395BF;
}

.content-image-teaser .voorgezetOnderwijs .caption {
	background-image: url(../images/imgCaption2.png);
}
.content-image-teaser .voorgezetOnderwijs div {
	background-color: #E2E9F1;
}
.content-image-teaser .voorgezetOnderwijs h4 {
 color: #38649E;
}

.content-image-teaser .mbo .caption {
	background-image: url(../images/imgCaption3.png);
}
.content-image-teaser .mbo div {
	background-color: #CCD7E7;
}
.content-image-teaser .mbo h4 {
	color: #38649E;
}

.content-image-teaser .hogerOnderwijs .caption {
	background-image: url(../images/imgCaption4.png);
}
.content-image-teaser .hogerOnderwijs div {
	background-color: #D7E8E3;
}
.content-image-teaser .hogerOnderwijs h4 {
	color: #406A60;
}

.content-image-teaser .talenVolwassenen .caption {
	background-image: url(../images/imgCaption5.png);
}
.content-image-teaser .talenVolwassenen div {
	background-color: #BFE7F7;
}
.content-image-teaser .talenVolwassenen h3 {
	color: #1798D7;
}

.content-image-teaser .bosAtlas .caption {
	background-image: url(../images/imgCaption6.png);
}
.content-image-teaser .bosAtlas div {
	background-color: #F4E9BE;
}
.content-image-teaser .bosAtlas h4 {
	color: #333333;
}

.content-image-teaser .productenThuis .caption {
	background-image: url(../images/imgCaption7.png);
}
.content-image-teaser .productenThuis div {
	background-color: #E2F1D2;
}
.content-image-teaser .productenThuis h4 {
	color: #59991A;
}

.content-image-teaser .medischeEducatie .caption {
	background-image: url(../images/imgCaption8.png);
}
.content-image-teaser .medischeEducatie div {
	background-color: #DCE6F3;
}
.content-image-teaser .medischeEducatie h4 {
	color: #4275BB;
}

/* Apply z-indexing to content heading elements */
h2,
ul.breadcrumb,
.pagination,
.content {
	position: relative;
	left: 0;
	z-index: 1;
}

/* Breadcrumb */
ul.breadcrumb {
	font-family: "trebuchet MS", tahoma, arial, sans-serif;
	font-size: 1.1em;
	margin: 0;
	padding: 3px 6px 6px;
}
ul.breadcrumb li {
	display: inline;
	list-style-type: none;
}
ul.breadcrumb li.current {
	clear: right;
}
ul.breadcrumb li a {
	border-right: 1px solid #333;
	color: #c03;
	padding: 0 6px 0 3px;
	text-decoration: none;
}
ul.breadcrumb li a:hover {
	text-decoration: underline;
}
ul.breadcrumb li.current {
	margin-left: 6px;
}
ul.breadcrumb li.current a {
	border-right: 0;
	color: #333;
}

/* Pagination */
.pagination {
	background: #F2F8F7;
	font-size: 1.1em;
	font-family: Verdana, Geneva, sans-serif;
	margin-top: 20px;
	padding: 6px 10px;
}
.pagination ul {
	float: left;
	margin: 0;
	padding: 3px 0 0 0;
}
.pagination ul li {
	float: left;
	margin: 0 2px;
	list-style-type: none;
}
.pagination ul li a {
	color: #c03;
}
.pagination ul li.previous a {
	background: transparent url(../images/arrowPagLeftSmall.gif) no-repeat right 3px;
	padding-right: 20px;
}
.pagination ul li.next a {
	background: transparent url(../images/arrowPagRightSmall.gif) no-repeat left 3px;
	padding-left: 20px;
}
.pagination ul li span,
.pagination ul li.current a {
	color: #333;
	font-weight: bold;
	text-decoration: none;
}
.pagination ul li span {
	margin: 0 4px;
}
.itemsPage {
	float: right;
}
#middle .itemsPage form,
#middle .itemsPage fieldset {
	font-size: 1em;
	margin: 0;
	padding: 0;
}
.itemsPage select {
	margin-top: 2px;
}
.itemsPage span {
	float: left;
	margin: 3px 8px 0 0;
}
.itemsPage ul {
	float: right;
	width: 36px;
}
.itemsPage ul li {
	float: left;
	display: none;
	margin-bottom: 2px;
	width: 36px;
}
.itemsPage ul li.selected {
	display: block;
}
.itemsPage ul li a {
	color: #c03;
	display: block;
	font-weight: bold;
	text-decoration: none;
}

/* Content elements */
.contentBack {
	position: absolute;
	z-index: 0;
	width: 470px;
}
.visual {
	position: relative;
	left: 0;
	height: 240px;
	width: 470px;
}
.visual .overlay {
	position: absolute;
	bottom: 0;
	height: 32px;
	width: 470px;
}
.visual .overlay p {
	color: #fff;
	font: normal bold 1.3em "trebuchet MS", tahoma, arial, sans-serif;
	margin-top: 2px;
	padding: 4px 14px;
}

.content {
	color: #333;
	clear: both;
	float: none;
	padding: 8px 14px 20px 14px;
}
.content .date {
	font-size: 1.1em;
	font-style: italic;
}
.content .location {
	font-size: 1.1em;
}
.content p {
	font-size: 1.1em;
	margin: 0;
	padding: 0;
}

.content p.teaser {
	color: #999;
	font-weight: bold;
}
.content a.more {
	font-size: 1.1em;
}
.content h3,
.content h4 {
	color: #333;
	font: normal bold 1.3em "trebuchet MS", tahoma, arial, sans-serif;
	margin: 0;
	padding: 0;
}

.content h3 {
	color: #666;
	font-size: 1.6em;
	margin-bottom: 8px;
}
.content h4 {
	margin: 0;
}

.content ul {
	font-size: 1.1em;
	margin: 0;
	padding: 0;
}
.content ul li {
	list-style-type: none;
	padding-left: 16px;
}
.content li ul {
	margin-left: 16px;
}

/* Home & news */
.home {
	border-top: 8px solid #fff;
}
.recentNews .news {
	color: #000;
}
.recentNews .news .news-image {
	float: left;
	padding-top: 4px;
	width: 114px;
}
.recentNews .news .news-content {
	float: left;
	width: 300px;
}

.recentNews .news .news-content h4 {
	font-size: 1.3em;
	margin: 0;
}
.recentNews .news .news-content h5 {
	margin: 0;
	font-size: 1.0em;
}
.recentNews .news .news-content p {
	font-size: 1.0em;
	margin-top: 0;
}
.recentNews .news a.readMore {
	float: right;
}

/* Titles */
.content .title {
	float: left;
	margin-bottom: 10px;
	padding: 10px 30px 0 0;
	width: 75px;
}
.content .title h5 {
	color: #000;
	font-size: 1em;
	margin: 0;
}
.content .img-shadow {
	background: transparent url(../images/titleShadowBack.gif) no-repeat left top;
	height: 94px;
	overflow: hidden;
	width: 75px;
}

/* Author List & Detail */
.author-search {
	border-bottom: 1px solid #ccc;
	margin: 0 10px;
}
.author-search h3 {
	font: normal bold 1.3em "trebuchet MS", tahoma, arial, sans-serif;
	margin: 10px 0;
}
.author-search ul {
	margin: 0;
	padding: 0 0 10px 0px;
}
.author-search ul li {
	background: none;
	display: inline;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.author-search ul li a {
	font-size: 1.2em;
	font-weight: bold;
	padding: 3px 2px 3px 0;
	text-decoration: none;
}
.author-search ul li.current a,
.author-search ul li a:hover {
	color: #000;
}
.author-list h4 {
	color: #333;
	font-size: 4.5em;
	margin: 0;
}
.author-list ol {
	float: left;
	font-size: 1.1em;
	margin: 0;
	padding: 0 0 0 30px;
	width: 180px;
}
.author-list ol li {
	color: #999;
	font-weight: bold;
	padding-bottom: 4px;
}
.author-list ol li a {
	font-weight: normal;
	text-decoration: none;
}
.author-list ol li a:hover {
	text-decoration: underline;
}

.author .author-image {
	float: left;
	padding-top: 4px;
	width: 116px;
}
.author .author-content {
	float: left;
	width: 270px;
}

/* management */

.management {
	border-bottom: 1px solid #E3E3E3;
	padding: 9px 0 13px;
}

.management .float-left {
	margin-right: 7px;
}

.management-content {
	float: left;
	padding-left: 9px;
	width: 270px;
}

.management .text {
	padding: 3px 0 0 9px;
	width: 441px;
}

.management-content strong.name, .management-content em.function {
	display: block;
	font-size: 1.2em;
}

.contact-managers {
	padding-top: 12px;
	margin-top: 35px;
	border-top: 1px solid #E3E3E3;
}

.contact-managers .btnForward {
	margin-top: 15px;
}


/* Vacatures */
.vacatures h4 {
	margin: 16px 0 16px;
}

.vacatures {
	padding-top: 5px;
}

span.vacature-image, span.vacature-image-small {
	width: 146px;
	height: 112px;
	padding: 10px 0 0 10px;
	background: url(../images/thumbholder-landscape.png) 0 0 no-repeat;
}

span.vacature-image-small {
	width: 112px;
	height: 146px;
	background-image: url(../images/thumbholder-potrait.png);
}

span.float-left {
	float: left;
	margin: 1px 14px 0 0;
}

span.float-right {
	float: right;
	margin: 1px 0 0 14px;
}

.content .attachments {
	padding-bottom: 9px;
}

.content .attachments li {
	background: url(../images/icon.png) 0 2px no-repeat;
	margin-bottom: 12px;
	padding: 0 0 3px 26px;
}

.content .attachments li.ptt {
	background-position: 0 -20px;
}
.content .attachments li.xls {
	background-position: 0 -40px;
}
.content .attachments li.doc {
	background-position: 0 -60px;
}
.content .attachments li.pdf {
	background-position: 0 -80px;
}

.content .attachments a {
	color: #333;
}

/* apply */
.content .apply {
	font-size: 1em;
	padding-top: 14px;
	border-top: 1px solid #E3E3E3;
}

.press h3 {
	padding-left: 0;
}

.press .apply {
	margin-top: 33px;
}

.content .apply li {
	float: left;
	padding: 0 12px 0 0;
}


/* News */
.news-overview {
	border-top: 1px solid #666;
}

.news-overview h3 {
	padding-bottom: 20px;
	border-bottom: 1px solid #EAEAEA;
}

.content .news {
	position: relative;
	left: 0;
	float:left;
	margin-top: 10px;
	padding-bottom: 20px;
	border-bottom: 1px solid #EAEAEA;
}

.content .message  {
	border-bottom: 0;
}

.content .news .management-content {
	padding-bottom: 11px;
	padding-top: 0;
	width: 335px;
}

.news .news-image {
	float: left;
	width: 90px;
	height: 117px;
	padding: 7px 0 0 7px;
	background: url(../images/news_thumbholder.png) 0 0 no-repeat;
}


.news a.more {
	position: absolute;
	right: 18px;
	bottom: 5px;
	font-family: Verdana, Geneva, sans-serif;
}

.content .news p {
	margin-top: 0;
}
.content .event h3,
.content .news h3 {
	margin-bottom: 8px;
}
.content .event h3 a,
.content .news h3 a {
	color: #333;
}
.content .event h3 a:hover,
.content .news h3 a:hover {
	color: #cc0033;
	text-decoration: underline;
}
.content .event h4,
.content .news h4 {
	font-size: 1.3em;
	font-weight: bold;
	margin: 0 0 11px 0;
}
.content .news h4 a {
	color: #333;
}

.content .event {
	position: relative;
	left: 0;
	border-bottom: 1px solid #E7F0D7;
	margin-bottom: 18px;
	padding-bottom: 20px;
}
.content .single {
	border-bottom: 0;
	margin-bottom: 0;
	padding-bottom: 0;
}
.content .event .location {
	float: left;
}
.content .event a.more {
	position: absolute;
	right: 18px;
	bottom: 5px;
	float: right;
}

/* Subscriptionforms */
.subscription .submitWrap {
	margin-left: 8px;	
}

#middle form {
	padding: 5px 20px;
	/*width: 335px;*/
	font-size: 1.1em;
}
#middle form fieldset {
	margin: 20px 0;
	padding: 0px;
}
#middle form fieldset legend {
	color: #333;
	font-weight: bold;
	margin-left: -7px;
	padding: 0;
}
#middle form fieldset dl {
	margin: 10px 0;
	padding: 0;
}
#middle form fieldset dt,
#middle form fieldset dd {
	float: left;
	margin: 4px 0;
}
#middle form fieldset dt {
	clear: both;
	width: 168px;
}
#middle form fieldset dd {
	width: 163px;
}
#middle form fieldset input[type=text],
#middle form fieldset textarea,
#middle form fieldset select {
	border: 1px solid #ccc;
	color: #333;
	padding: 2px;
}
#middle form fieldset input[type=reset],
#middle form fieldset input[type=submit],
#middle form fieldset input.submit {
	float: right;
}
#middle form fieldset button[type=reset],
#middle form fieldset button[type=submit],
#middle form fieldset button.submit {
	background: transparent url(../images/btnSubmitRight.png) no-repeat right top;
	border: 0;
	color: #c03;
	cursor: pointer;
	font: normal bold 0.91em Verdana, Geneva, sans-serif;
	height: 20px;
	padding: 0 6px 4px 0;
}
#middle form fieldset .submitWrap:hover button[type=reset],
#middle form fieldset .submitWrap:hover button[type=submit],
#middle form fieldset .submitWrap:hover button.submit {
	background-image: url(../images/btnSubmitRightHover.png);
	color: #fff;
}
#middle fieldset .submitWrap {
	background: transparent url(../images/btnSubmitLeft.png) no-repeat left top;
	cursor: pointer;
	display: inline-block;
	height: 20px;
	padding-left: 6px;
}
#middle fieldset .submitWrap:hover {
	background-image: url(../images/btnSubmitLeftHover.png);
}
#middle fieldset input[type=checkbox],
#middle form fieldset input.checkbox {
	margin-right: 8px;
	width: auto;
}

/* Specific fields */
.content form .addressNumber {
	width: 40px;
}
.content form .zipNumeric {
	width: 70px;
}
.content form .zipAlpha {
	margin-left: 6px;
	width: 25px;
}

/* Back button */
.backWrap {
	padding: 20px 7px;
}
a.btnBack {
	font-size: 1em;
	font-family: Verdana, Geneva, sans-serif;
	background: transparent url(../images/btnBackLeft.png) no-repeat left top;
	color: #c03;
	float: left;
	font-weight: bold;
	padding-left: 18px;
	text-decoration: none;
}
a.btnBack:hover {
	background-image: url(../images/btnBackRedLeftHover.png);
}
a.btnBack span {
	background: transparent url(../images/btnSubmitRight.png) no-repeat right top;
	display: block;
	padding: 2px 8px 3px 2px;
}
a.btnBack:hover span {
	background-image: url(../images/btnSubmitRightHover.png);
	color: #fff;
}

a.btnBackRed {
	font-family: Verdana, Geneva, sans-serif;
	background: transparent url(../images/btnBackRedLeft.gif) no-repeat left top;
	color: #c03;
	display: inline-block;
	font-size: 1em;
	font-weight: bold;
	margin: 4px 4px 4px 0;
	padding-left: 24px;
	text-decoration: none;
}
a.btnBackRed span {
	background: transparent url(../images/btnBackRedRight.gif) no-repeat right top;
	display: block;
	padding: 2px 8px 3px 0px;
}
a.btnBackRed:hover {
	background-image: url(../images/btnBackRedLeftHover.gif);
	color: #fff;
}
a.btnBackRed:hover span {
	background-image: url(../images/btnBackRedRightHover.gif);
}

/* Forward button */
a.btnForward {
	background: transparent url(../images/btnSubmitLeft.png) no-repeat left top;
	font-family: Verdana, Geneva, sans-serif;
	color: #c03;
	float: left;
	font-size: 1em;
	font-weight: bold;
	padding-left: 6px;
	text-decoration: none;
}
a.btnForward:hover {
	background-image: url(../images/btnSubmitLeftHover.png);
}
a.btnForward span {
	background: transparent url(../images/btnForwardRight.png) no-repeat right top;
	float: left;
	padding: 2px 22px 3px 2px;
}
a.btnForward:hover span {
	background-image: url(../images/btnForwardRedRightHover.png);
	color: #fff;
}



/* Sitemap */
.sitemap {
	padding-top: 10px;
}
.sitemap ul {
	margin: 0;
	padding: 0;
}
.sitemap ul li {
	background: none;
	list-style-type: none;
	padding-left: 16px;
}
.sitemap ul li ul {
	font-size: 1em;
	margin-left: 0;
}
.sitemap ul li a {
	display: block;
	padding: 4px 0;
	text-decoration: none;
}
.sitemap ul li a:hover {
	text-decoration: underline;
}
.sitemap ul li ul li {
	padding-left: 16px;
}


/******************************************************************************************************************************/
/* footer styles */

.footer .footerLogo {
	position:absolute;
	margin:-8px 0 0 0;
}
.footer {
	font-size: 0.9em;
	font-family:Verdana,Geneva,sans-serif;
	color: #666;
	border-top: 1px solid #ccc;
	padding: 12px 0px 10px 0px;
}
.footer ul {
	float:right;
	margin: 0 0 7px 0;
	background-image:none;
}
.footer ul li {
	display: inline;
	list-style: none;
	border-right: 1px solid #666;
	padding: 0px 9px 0px 5px;
	background-image:none;
	line-height:1.5em;
}
.footer ul li.last {
	padding: 0px 0px 0px 5px;
	border:none;
}
.footer img {
	margin-top: 10px;
}
.footer ul a {
	text-decoration: none;
}
.footer a {
	color: #666;
}
.footer a:hover {
	text-decoration: underline;
	color: #0088C6;
}

#middle form.subscription .row {
	width: 100%;
}

#middle form.subscription .buttons {
	padding-bottom: 15px;
	margin-bottom: 10px;
	border-bottom: 1px solid #E3E3E3;
}

#middle form dl.confirm dt {
	width: auto;
}

#middle form dl.confirm dd {
	width: 380px;
}